/* 
	BRAND COLORS:
	-black      hex #444444 / rgb 68,68,68
	-orange     hex #c29838 / rgb 238,170,68
	-grey     	hex #faf6f3 / rgb 250,246,243   
*/

/* FONTS */
@font-face {
  font-family: 'Andantinoscript';
  src: url('../fonts/Andantinoscript.svg#Andantinoscript') format('svg'),
       url('../fonts/Andantinoscript.ttf') format('truetype'),
       url('../fonts/Andantinoscript.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/* GLOBAL */
html { background: #fff; font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; border-collapse: collapse; border-spacing: 0; }
body { font-family: 'Roboto', sans-serif; color: #444444; font-size: 16px; line-height: 1.2; background: transparent; }
a { display: inline-block; color: #c29838; text-decoration: underline; position: relative; text-decoration: none; } 
a:hover { color: #c29838; text-decoration: underline; outline: 0; }
strong, b { font-weight: bold; }
img { max-width: 100%; height: auto; }
p { line-height: 1.6; }
.clr { clear: both; }
.left { float: left; }
.right { float: right; }
.inline-item { display: inline-block; vertical-align: top; }
.tb { display: table; width: 100%; }
.tr { display: table-row; }
.td, .th { display: table-cell; vertical-align: middle; }
.clear-list, .clear-list li { list-style: none; }
.clear-list { padding: 0; margin-bottom: 0; }
.zoom-in { cursor: -moz-zoom-in; cursor: -webkit-zoom-in; cursor: zoom-in; }
.indent-this, .indent p { text-indent: 30px; }
.center { text-align: center; }
.align-left { text-align: left; }
.align-right { text-align: right; }
.align-center { text-align: center; }
.overflow-hidden { overflow: hidden; }
html, body, .wrapper, .topbox { height: 100%; }
.wrapper, .bottombox { display: table; width: 100%; position: relative; }
.topbox { display: table-row; }
input[type=file] { margin-bottom: 6px; }
.grecaptcha-badge { opacity: 0 !important; }
.jwlogo { display: none !important; }
@media (min-width: 1200px) { .container { max-width: 1200px; } }
.container-fluid { position: relative; padding-left: 45px; padding-right: 45px; z-index: 5; }
.agree span.wpcf7-list-item { margin: 0; padding: 0 4px; }
.agree span.wpcf7-validates-as-required { border-bottom: 2px solid rgba(255,255,255,0); margin: 0 6px 0 0; }
.agree span.wpcf7-validates-as-required.wpcf7-not-valid { border-color: red; }
.agree a { color: #444; text-decoration: underline; }
.big-text { font-size: 18px; }
hr { margin: 35px 0; border: 0; height: 1px; background: rgba(159,115,58,1); background: -moz-linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(159,115,58,1)), color-stop(48%, rgba(237,225,148,1)), color-stop(100%, rgba(159,115,58,1))); background: -webkit-linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); background: -o-linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); background: -ms-linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); background: linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9f733a', endColorstr='#9f733a', GradientType=1 ); }

/* GLOBAL TRANSITION */
.butn, .bl3-butn, .bl3-head-menu li a, .bl3-event-adress, .mfp-close, .owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-nex, .owl-carousel img, .owl-carousel .owl-nav .owl-prev:before, .owl-carousel .owl-nav .owl-next:before, .bl3-prev-gal .item a::before, .bl3-prev-gal .item a::after, .bl3-press-item::before, .bl3-press-bg, a.bordered, .bl3-eventplace-pic::before, .bl3-eventplace-pic span, .pushmenu li a, a.remove, .hsoc { -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; }
 
/* TEXT EDITOR */
.alignleft { float: left; margin: 0 20px 10px 0; max-width: 400px; }
.alignright { float: right; margin: 0 0 10px 20px; max-width: 400px; }
.aligncenter { display: block; margin: 0 auto 25px auto; }
blockquote { position: relative; padding: 15px 15px 15px 45px; }
blockquote * { margin: 0; font-size: 1.3rem; line-height: 1.3; }

/* SECTIONS */
.container, section, article { position: relative; z-index: 10; }
section.out, article.out, main.out { margin-bottom: 60px; }
section.in, article.in, main.in { padding-top: 60px; padding-bottom: 60px; }
section h3 { color: rgba(98,72,49,1); font-family: 'Prata', Arial, sans-serif; font-size: 24px; line-height: 1.3; font-weight: bold; margin-bottom: 15px; }

/* BUTTONS */
.butn, .bl3-butn { position: relative; display: inline-block; vertical-align: top; padding: 14px 35px; background: transparent; text-decoration: none; text-align: center; color: #fff; text-transform: uppercase; font-weight: bold; border: 0; border-radius: 26px; font-size: 24px; outline: none; }
.bl3-butn { text-shadow: rgba(0,0,0,0.55) 0 1px 2px; border: 3px solid transparent; }
.butn i, .bl3-butn i { margin-right: 6px; }
.butn { border: 2px solid rgb(194, 152, 56); font-size: 18px; color: #444444; }
.butn:hover, .bl3-butn:hover { color: #fff; text-decoration: none; background: #c29838; }
.bl3-butn:hover { border-color: rgba(255,255,255,0.10); background: rgb(255,170,36,0.25); }
.bl3-shine-butn { overflow: hidden; }
.bl3-butn::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(159,115,58,1); background: -moz-linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(159,115,58,1)), color-stop(48%, rgba(237,225,148,1)), color-stop(100%, rgba(159,115,58,1))); background: -webkit-linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); background: -o-linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); background: -ms-linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); background: linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9f733a', endColorstr='#9f733a', GradientType=1 ); z-index: -1; }
.bl3-shine-butn::after { content: ''; position: absolute; display: block; top: 0; left: -75%; width: 50%; height: 100%; background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.7) 100%); background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.7) 100%); -webkit-transform: skewX(-25deg); transform: skewX(-25deg); -webkit-animation: shine 3.15s infinite; animation: shine 3.15s infinite; z-index: 2; }
.bl3-shine-butn:hover::after { display: none; }
@-webkit-keyframes shine { 100% {left: 125%; } }
@keyframes shine { 100% { left: 125%; } }
.bl3-bottom-butn { margin-top: 35px; text-align: center; }
.bl3-bottom-butn .in { position: relative; display: inline-block; vertical-align: top; padding: 0 25px; }
.bl3-bottom-butn .in::before, .bl3-bottom-butn .in::after { content: ""; position: absolute; top: 50%; left: 0; margin-left: -300px; width: 300px; height: 2px; background: rgba(175,137,77,1); background: -moz-linear-gradient(left, rgba(175,137,77,1) 0%, rgba(255,255,255,0) 100%); background: -webkit-gradient(left top, right top, color-stop(0%, rgba(175,137,77,1)), color-stop(100%, rgba(255,255,255,0))); background: -webkit-linear-gradient(left, rgba(175,137,77,1) 0%, rgba(255,255,255,0) 100%); background: -o-linear-gradient(left, rgba(175,137,77,1) 0%, rgba(255,255,255,0) 100%); background: -ms-linear-gradient(left, rgba(175,137,77,1) 0%, rgba(255,255,255,0) 100%); background: linear-gradient(to right, rgba(175,137,77,1) 0%, rgba(255,255,255,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#af894d', endColorstr='#ffffff', GradientType=1 ); }
.bl3-bottom-butn .in::after { left: auto; right: 0; margin: 0 -300px 0 0; }
.bl3-bottom-butn .in::before { -webkit-transform: scaleX(-1); transform: scaleX(-1); }

/* DECALS */
.bl3-bottom-decal { margin-bottom: 35px; height: 40px; background: url("../images/3bal/bottom-decal.svg") 50% 50% no-repeat; background-size: 100% auto; opacity: 0.80; }

/* TITLE */
.bl3-ttl { position: relative; text-align: center; margin-bottom: 35px; }
.bl3-ttl h1, .bl3-ttl h2, .bl3-ttl h3 { position: relative; display: inline-block; font-family: 'Andantinoscript'; color: #000; font-size: 68px; line-height: 1.2; margin-bottom: 0; }

/* PRELOADER */
.preloader { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: #faf6f3; z-index: 9999999999; }
#container { width: 70px; height: 35px; overflow: hidden; position: absolute; top: calc(50% - 17px); left: 50%; margin-left: -50px; }
#loader { width: 70px; height: 70px; border-style: solid; border-top-color: #eeaa44; border-right-color: #eeaa44; border-left-color: transparent; border-bottom-color: transparent; border-radius: 50%; box-sizing: border-box; animation: rotate 3s ease-in-out infinite; transform: rotate(-200deg); }
.loader-text { position: fixed; top: calc(50% + 47px); left: calc(50% - 109px); }
@keyframes rotate { 0% { border-width: 10px; } 25% { border-width: 3px; } 50% {  transform: rotate(115deg); border-width: 10px; } 75% { border-width: 3px;} 100% { border-width: 10px;} }

/* IMAGES BOX */
.image-box { position: relative; width: 300px; height: 300px; -webkit-box-shadow: 5px 5px 20px 0px rgba(68,68,68,0.4); -moz-box-shadow: 5px 5px 20px 0px rgba(68,68,68,0.4); box-shadow: 5px 5px 20px 0px rgba(68,68,68,0.4); margin-bottom: 45px; }
.image-box.inline-item { margin-right: 30px; }

/* HEADER */
header { position: fixed; top: 0; left: 0; width: 100%; padding: 10px 0; background: rgba(98,72,49,0.95); -webkit-box-shadow: 0px 10px 28px -8px rgba(0,0,0,0.25); -moz-box-shadow: 0px 10px 28px -8px rgba(0,0,0,0.25); box-shadow: 0px 10px 28px -8px rgba(0,0,0,0.25); z-index: 300; }
body.admin-bar header { top: 32px; }

/* HEADER / LOGO */
.bl3-logo { position: relative; display: block; max-width: 170px; height: 71px; padding-right: 95px; text-decoration: none !important; }
.bl3-logo-icon { width: auto; height: 100%; }
.bl3-logo-text { position: absolute; top: 23px; right: 0; width: 95px; }

/* HEADER / MENU */
.bl3-head-menu { padding-left: 15px; padding-right: 80px; }
.bl3-head-menu li { position: relative; display: inline-block; margin: 0 21px 0 0; }
.bl3-head-menu li:last-child { margin: 0; }
.bl3-head-menu li a { display: inline-block; position: relative; font-family: 'Prata', Arial, sans-serif; color: #fff; font-size: 17px; text-decoration: none; }
.bl3-head-menu li:hover a { color: #ffca4e; }
body.page-template-page-3bal .home-item a, body.page-template-page-archive .archive-item a, body.page-template-page-debutants .debutants-item a { text-decoration: underline; }
.hsoc { position: absolute; top: -18px; right: 15px; font-size: 37px; color: #e4bd4f; text-align: center; }
.hsoc span { display: block; font-size: 11px; }
.hsoc:hover { color: #ffca4e; }

/* HEADER - LANGS */
.bl3-langs { display: inline-block; vertical-align: top; margin: 0 !important; position: relative; font-family: 'Prata', Arial, sans-serif; cursor: pointer; }
.bl3-langs .bl3-current-lang { position: relative; padding-left: 30px; color: #fff; font-size: 17px; padding-bottom: 6px; }
.bl3-langs .bl3-current-lang::before { position: absolute; font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f0d7"; font-size: 21px; color: #fff; top: -3px; left: 5px; }
.bl3-langs ul { position: absolute; top: 100%; left: 0; width: 80px; visibility: hidden; }
.bl3-langs ul li a { display: block; background: #c29838; font-size: 15px; color: #ffffff; padding: 4px 0; text-decoration: none; text-align: center; border-bottom: 1px solid rgba(255,255,255,0.30); }
.bl3-langs ul li img { margin-right: 6px; }
.bl3-langs ul li a:hover { background: #936b2c; color: #fff; }
.bl3-langs:hover ul { visibility: visible; }
.bl3-langs:hover .bl3-current-lang::before { content: "\f0d8"; } 
 
/* MAIN SCREEN */
.bl3-main-screen { min-height: 768px; padding-top: 120px; }
.bl3-main-screen .container { background: rgba(255,255,255,0.94); }
.bl3-ms-bg { position: absolute; top: 0; width: 50%; height: 100%; }
.bl3-ms-bg-1 { left: 0; }
.bl3-ms-bg-2 { right: 0; }

/* AWARDS SCREN */
.bl3-awards { padding: 20px 0; border-top: 1px solid rgba(255,255,255,0.70); background: rgba(159,115,58,1); background: -moz-linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(159,115,58,1)), color-stop(48%, rgba(237,225,148,1)), color-stop(100%, rgba(159,115,58,1))); background: -webkit-linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); background: -o-linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); background: -ms-linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); background: linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9f733a', endColorstr='#9f733a', GradientType=1 ); }
.bl3-awards h2 { font-size: 30px; color: rgba(98,72,49,1); text-shadow: rgba(255,255,255,0.70) 0 1px 5px; font-weight: bold; }

/* MAIN SCREEN / EVENT INFO */
.bl3-event-info { position: relative; padding-top: 75px; padding-bottom: 165px; }
.bl3-event-date { font-family: 'Prata', Arial, sans-serif; font-size: 36px; line-height: 1.45; letter-spacing: 1.5px; margin-bottom: 20px; }
.bl3-event-date span { font-size: 22px; }
.bl3-event-count { margin-bottom: 35px; display: inline-block; border: 3px solid #faf6f3; padding: 4px 0 0 0; }
.bl3-event-count .inline-item { width: 110px; margin: 0 5px; font-size: 17px; }
.bl3-event-count .inline-item strong { display: inline-block; width: 35px; text-align: right; padding-right: 6px; color: #c29838; }
.bl3-event-info h1 { font-family: 'Prata', Arial, sans-serif; color: #c29838; font-size: 59px; line-height: 1.2; margin-bottom: 35px; }
.bl3-event-info h2 { font-family: 'Prata', Arial, sans-serif; font-size: 26px; line-height: 1.2; margin-bottom: 35px; }
.bl3-event-info h3 { font-family: 'Prata', Arial, sans-serif; font-size: 32px; line-height: 1.2; margin-bottom: 35px; }
.bl3-event-adress { font-family: 'Prata', Arial, sans-serif; font-size: 22px; line-height: 1.25; margin-top: 55px; }
.bl3-places-count { margin-bottom: 35px; display: inline-block; padding: 8px 25px; font-size: 24px; border: 3px solid #faf6f3; line-height: 1.2; text-transform: uppercase; }
.bl3-places-count span { color: #c29838; font-weight: bold; font-size: 28px; }
.bl3-head-butn { margin-bottom: 45px; }

/* BORDER TEXT/LINKS */
.bordered { position: relative; display: inline-block; }
.bordered:before { content: ""; position: absolute; bottom: -1px; left: 0; width: 100%; height: 1px; background: #c29838; }
a.bordered { color: #444444; text-decoration: none; }
a.bordered:hover { color: #c29838; } 

/* PREV EVENTS SECTION */
.bl3-prev-event .bl3-section-in { padding: 55px 0; background: url("../images/3bal/prev-events-bg.jpg") fixed no-repeat; background-size: cover; }
.bl3-prev-gal .item { margin-top: 30px; }
.bl3-prev-gal .item a { position: relative; }
.bl3-prev-gal .item a::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(242,200,85,1); background: -moz-linear-gradient(left, rgba(242,200,85,1) 0%, rgba(239,179,74,1) 47%, rgba(239,179,74,0) 100%); background: -webkit-gradient(left top, right top, color-stop(0%, rgba(242,200,85,1)), color-stop(47%, rgba(239,179,74,1)), color-stop(100%, rgba(239,179,74,0))); background: -webkit-linear-gradient(left, rgba(242,200,85,1) 0%, rgba(239,179,74,1) 47%, rgba(239,179,74,0) 100%); background: -o-linear-gradient(left, rgba(242,200,85,1) 0%, rgba(239,179,74,1) 47%, rgba(239,179,74,0) 100%); background: -ms-linear-gradient(left, rgba(242,200,85,1) 0%, rgba(239,179,74,1) 47%, rgba(239,179,74,0) 100%); background: linear-gradient(to right, rgba(242,200,85,1) 0%, rgba(239,179,74,1) 47%, rgba(239,179,74,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2c855', endColorstr='#efb34a', GradientType=1 ); opacity: 0; z-index: 5; }
.bl3-prev-gal .item a::after { position: absolute; font-family: "FontAwesome"; font-weight: 900; content: "\f00e"; font-size: 52px; line-height: 52px; color: #fff; top: 50%; left: 0; margin-top: -22px; text-indent: 0; width: 100%; height: 60px; text-align: center; z-index: 25; opacity: 0; }
.bl3-prev-gal .item a img { max-width: 100%; height: auto; }
.bl3-prev-gal .item a:hover::before { opacity: 0.65; }
.bl3-prev-gal .item a:hover::after { opacity: 1; }

/* ORDER SECTION */
.bl3-order { padding: 155px 0; background: url("../images/3bal/order.jpg") fixed no-repeat; background-size: cover; }
.bl3-order .in { position: relative; display: inline-block; width: 100%; max-width: 820px; padding: 35px; background: rgba(98,72,49,0.84); z-index: 10; }
.bl3-order .in * { color: #fff; }

/* GUESTS SECTION */
.bl3-guest-pic { height: 490px; }
.bl3-guests-list .in { margin-top: 25px; }
.bl3-guests-list .in h3 { font-size: 22px; }
.bl3-guests-list .in h5 { font-size: 15px; color: rgba(98,72,49,1); }

/* FORPARTNERS SECTION */
.bl3-forpartners { padding: 150px 0; background: url("../images/3bal/partners-bg.jpg") fixed no-repeat; background-size: cover; }
.bl3-forpartners::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(98,72,49,0.84); }
.bl3-forpartners .bl3-ttl h2, .bl3-forpartners * { color: #fff; }

/* DRESSCOD SECTION */
.bl3-gallery-box { position: relative; display: inline-block; width: 400px; height: 590px; z-index: 10; }
.bl3-gallery-item { width: 400px; height: 590px; }
.bl3-dresscod-list .in { display: inline-block; padding: 25px 55px; }
.bl3-dresscod-bans { position: relative; max-width: 850px; margin: 0 auto; text-align: left; padding: 25px; border: 1px dashed #c29838; }
.bl3-dresscod-bans .border-corner { position: absolute; width: 105px; height: 105px; background: url("../images/3bal/border-corner.svg") 0 0 no-repeat; background-size: 100% auto; }
.border-corner.tl { top: -13px; left: -13px; }
.border-corner.tr { top: -13px; right: -13px; -moz-transform: rotate(90deg); -webkit-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); }
.border-corner.bl { bottom: -13px; left: -13px; -moz-transform: rotate(270deg); -webkit-transform: rotate(270deg); -o-transform: rotate(270deg); -ms-transform: rotate(270deg); transform: rotate(270deg); }
.border-corner.br { bottom: -13px; right: -13px; -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
.bl3-dresscod-bans h3 { margin-bottom: 20px; text-align: center; }
.bl3-dresscod-bans ul { margin-bottom: 30px; }
.bl3-dresscod-bans ul i { color: #c29838; margin-right: 7px; }

/* SCHOOL SECTION */
.bl3-school { background: url("../images/moreslides/moresilides-03.jpg") fixed no-repeat; background-size: cover; }
.bl3-school .bl3-ttl h2, .bl3-school .container * { color: #fff; }
.bl3-school .container { padding: 35px; max-width: 920px; }
.bl3-school .container::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(98,72,49,0.84); z-index: -1; }
.bl3-school .bl3-prev-gal .item a { border: 1px solid #c29838; }

/* PRESS SECTION */
.press-list .item { width: 100%; }
.bl3-press-item { position: relative; display: block; width: 100%; height: 450px; overflow: hidden; }
.bl3-press-item .in { position: absolute; bottom: 0; left: 0; width: 100%; min-height: 120px; padding: 15px 0; background: rgba(98,72,49,0.95); z-index: 5; }
.bl3-press-ttl { display: block; padding: 5px 15px; color: #fff; font-size: 18px; }
.bl3-press-source { display: block; padding: 5px 15px; }
.bl3-press-bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.bl3-press-logo { position: absolute; top: 35px; right: 0; width: 240px; height: 70px; -webkit-box-shadow: 0px 10px 28px -8px rgba(0,0,0,0.65); -moz-box-shadow: 0px 10px 28px -8px rgba(0,0,0,0.65); box-shadow: 0px 10px 28px -8px rgba(0,0,0,0.65); z-index: 10; }
.bl3-press-logo::before { content: ""; position: absolute; top: -16px; left: -20px; width: 270px; height: 100px; background: url("../images/3bal/press-papir.png") 50% 50% no-repeat; background-size: 100% auto; z-index: -1; }
.bl3-press-logo > span { display: table; width: 100%; }
.bl3-press-logo > span > span { display: table-cell; height: 70px; vertical-align: middle; text-align: center; }
.bl3-press-logo img { display: inline !important; width: auto !important; max-width: 90% !important; max-height: 95%; }
.bl3-press-item::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(242,200,85,1); background: -moz-linear-gradient(left, rgba(242,200,85,1) 0%, rgba(239,179,74,1) 47%, rgba(239,179,74,0) 100%); background: -webkit-gradient(left top, right top, color-stop(0%, rgba(242,200,85,1)), color-stop(47%, rgba(239,179,74,1)), color-stop(100%, rgba(239,179,74,0))); background: -webkit-linear-gradient(left, rgba(242,200,85,1) 0%, rgba(239,179,74,1) 47%, rgba(239,179,74,0) 100%); background: -o-linear-gradient(left, rgba(242,200,85,1) 0%, rgba(239,179,74,1) 47%, rgba(239,179,74,0) 100%); background: -ms-linear-gradient(left, rgba(242,200,85,1) 0%, rgba(239,179,74,1) 47%, rgba(239,179,74,0) 100%); background: linear-gradient(to right, rgba(242,200,85,1) 0%, rgba(239,179,74,1) 47%, rgba(239,179,74,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2c855', endColorstr='#efb34a', GradientType=1 ); opacity: 0; z-index: 5; }
.bl3-press-item:hover::before { opacity: 0.45; }
.bl3-press-item:hover .bl3-press-bg { transform: scale(1.1); }

/* ORGANIZATOR SECTION */
.bl3-organizator-pic { position: relative; display: inline-block; width: 100%; height: 400px; }
.bl3-organizators-list h3 { margin-bottom: 15px; }
.bl3-organizators-list .in { padding: 25px; }
.bl3-organizators-list .box h3 { position: relative; display: inline-block; padding-left: 155px; margin-bottom: 55px; }
.bl3-organizators-list .box h3 img { position: absolute; top: -44px; left: 0; width: 120px; }
.bl3-organizators-list .box2 h3 { position: relative; }
.bl3-organizators-list .box2 h3::before { content: ""; position: absolute; left: 100%; top: 50%; margin-left: 15px; width: 40px; height: 2px; background: #e6dde2; }

/* PARTNERS SECTION */
.bl3-partners::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(255,255,255,1); background: -moz-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(194,153,56,1) 100%); background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(194,153,56,1))); background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(194,153,56,1) 100%); background: -o-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(194,153,56,1) 100%); background: -ms-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(194,153,56,1) 100%); background: linear-gradient(135deg, rgba(255,255,255,1) 0%, rgba(194,153,56,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c29938', GradientType=1 ); opacity: 0.40; }

/* EVENTPLACE SECTION */
.bl3-eventplace .bl3-ttl h2 span { font-family: 'Prata', Arial, sans-serif; font-size: 47px; }
.bl3-eventplace .row { margin-bottom: 35px; }
.bl3-eventplace-pic { position: relative; display: block; height: 290px; overflow: hidden; }
.bl3-eventplace-pic span { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.bl3-eventplace-pic::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(242,200,85,1); background: -moz-linear-gradient(left, rgba(242,200,85,1) 0%, rgba(239,179,74,1) 47%, rgba(239,179,74,0) 100%); background: -webkit-gradient(left top, right top, color-stop(0%, rgba(242,200,85,1)), color-stop(47%, rgba(239,179,74,1)), color-stop(100%, rgba(239,179,74,0))); background: -webkit-linear-gradient(left, rgba(242,200,85,1) 0%, rgba(239,179,74,1) 47%, rgba(239,179,74,0) 100%); background: -o-linear-gradient(left, rgba(242,200,85,1) 0%, rgba(239,179,74,1) 47%, rgba(239,179,74,0) 100%); background: -ms-linear-gradient(left, rgba(242,200,85,1) 0%, rgba(239,179,74,1) 47%, rgba(239,179,74,0) 100%); background: linear-gradient(to right, rgba(242,200,85,1) 0%, rgba(239,179,74,1) 47%, rgba(239,179,74,0) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2c855', endColorstr='#efb34a', GradientType=1 ); opacity: 0; z-index: 5; }
.bl3-eventplace-pic:hover span { transform: scale(1.1); }
.bl3-eventplace-pic:hover::before { opacity: 0.45; }
.bl3-event-map { position: relative; height: 385px; margin-bottom: 35px; }
.bl3-event-map iframe  { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* STATIC PAGE SECTION */
.bl3-page { margin-bottom: 25px; }
.bl3-page::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url("../images/3bal/prev-events-bg.jpg") fixed no-repeat; background-size: cover; opacity: 0.50; z-index: -1; }
.bl3-page .bl3-section-in { padding-top: 50px !important; }

/* ARCHIVE PAGE SECTION */
.gallery-list a { position: relative; display: block; width: 373px; height: 248px; overflow: hidden; }
.gallery-list a img { position: absolute; width: 100%; height: auto; top: 0; bottom: 0; margin: auto; min-height: 50px; }

/* DEBUTANTS PAGE SECTION */
.debutants-form { position: relative; padding: 20px; border-top: 1px solid rgba(255,255,255,0.70); }
.debutants-form::before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(159,115,58,1); background: -moz-linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(159,115,58,1)), color-stop(48%, rgba(237,225,148,1)), color-stop(100%, rgba(159,115,58,1))); background: -webkit-linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); background: -o-linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); background: -ms-linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); background: linear-gradient(45deg, rgba(159,115,58,1) 0%, rgba(237,225,148,1) 48%, rgba(159,115,58,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9f733a', endColorstr='#9f733a', GradientType=1 ); opacity: .50; z-index: -1; }
.debutants-form hr { margin: 10px 0; background: rgba(0,0,0,.20); }

/* EVENT PROGRAMM SECTION */
.programm-info-blocks { margin: 55px 0; }
.programm-block p, .programm p { font-size: 18px; }
.programm-block-1 { margin: 20px 0 25px 0; }
.programm-block .row { position: relative; }
.programm-block-1 .row::before, .programm-block-1 .row::after, .programm-block-2 .row::before, .programm-block-2 .row::after { content: ""; position: absolute; width: 65px; height: 65px; background: url("../images/3bal/border-corner.svg") 0 0 no-repeat; background-size: 100% auto; }
.programm-block-1 .row::after { top: -7px; right: -13px; -moz-transform: rotate(90deg); -webkit-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); }
.programm-block-1 .row::before { bottom: -7px; right: -13px; -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
.programm-block-2 .row::after { bottom: -7px; left: -13px; -moz-transform: rotate(270deg); -webkit-transform: rotate(270deg); -o-transform: rotate(270deg); -ms-transform: rotate(270deg); transform: rotate(270deg); }
.programm-block-2 .row::before { top: -7px; left: -13px; }
.programm-block-2 { margin: 0 0 25px 0; }
.programm-block-1 .image-box { position: absolute; top: -185px; left: -55px; width: 695px; height: 370px; }
.programm-block-1 .image-box .gallery-item-img { width: 718px; height: 370px; }
.programm-block-2 .image-box { position: absolute; top: -185px; right: -55px; width: 695px; height: 370px; }
.programm-block .row { height: 370px; }

/* EVENT PROGRAMM */
.fullprogramm-popup h3 { font-size: 19px; text-align: center; }
.fullprogramm-popup h3 strong { text-transform: uppercase; font-size: 24px; display: block; }
.programm-line { position: relative; margin-bottom: 5px; background: rgba(252,248,239,1); background: -moz-linear-gradient(top, rgba(252,248,239,1) 0%, rgba(255,255,255,1) 100%); background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(252,248,239,1)), color-stop(100%, rgba(255,255,255,1))); background: -webkit-linear-gradient(top, rgba(252,248,239,1) 0%, rgba(255,255,255,1) 100%); background: -o-linear-gradient(top, rgba(252,248,239,1) 0%, rgba(255,255,255,1) 100%); background: -ms-linear-gradient(top, rgba(252,248,239,1) 0%, rgba(255,255,255,1) 100%); background: linear-gradient(to bottom, rgba(252,248,239,1) 0%, rgba(255,255,255,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcf8ef', endColorstr='#ffffff', GradientType=0 ); }
.programm-line::before { content: ""; position: absolute; top: -13px; left: 0; width: 100%; height: 20px; background: url("../images/3bal/bottom-decal-gold.svg") 50% 100% no-repeat; background-size: 100% auto; opacity: 0.80; z-index: 10; }
.programm-line .td { padding: 15px 15px; }
.programm-line .td h4 { font-size: 18px; margin: 0; }
.programm-line .programm-time { width: 150px; text-align: center; font-family: 'Prata', Arial, sans-serif; font-size: 17px; font-weight: bold; }

/* INFOPARTNERS */
.bl3-infopartners { border-bottom: 1px solid #ddd; padding-bottom: 25px; }
.infopartners-list { text-align: center; }
.infopartners-list li { margin-bottom: 20px; }
.infopartners-list img { max-width: 100%; }

/* SHOP */
.congres-counter .woocommerce { display: inline-block; vertical-align: top; }
.shop-page-section .container { max-width: 650px; background: rgba(255,255,255,0.85); border: 1px dashed rgba(98,72,49,0.45); padding: 25px; }
.woocommerce-input-wrapper { display: block; width: 100%; }
.woocommerce-form-coupon-toggle, .woocommerce-info, .payment_box.payment_method_ym_api_bank_card, .payment_box.payment_method_ym_api_wallet, .shop_table.woocommerce-checkout-review-order-table { display: none !important; }
.woocommerce a.remove { display: inline-block; color: #ffffff !important; background: rgba(98,72,49,1) !important; }
.woocommerce a.remove:hover { color: #eeaa44 !important; }
.cart-box, .woocommerce form .form-row, li.wc_payment_method { border-bottom: 1px solid #f4f4f4; padding: 0 0 10px 0; margin: 0 0 10px 0; }
.cart-box h2 { font-size: 16px; margin: 0; font-weight: bold; }
button.butn.update_cart, button.butn.apply_coupon { padding: 6px 15px 6px 15px !important; cursor: pointer; font-size: 16px !important; }
.cart-box-ttl.form-group { margin: 0; }
.updatecart-btn { border: 0; padding: 2px 15px; background: #fff; cursor: pointer; color: #eeaa44; font-size: 16px; }
.updatecart-btn i { margin-right: 6px; }
.updatecart-btn:hover { color: #59B7B3; }
.bl3-page .woocommerce-checkout .col-md-6 { display: block; width: 100%; max-width: 100%; flex: 100%; margin-top: 25px; }
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment { background: none !important; border-radius: 0; }
li.wc_payment_method label { margin-bottom: 0; }
.discont-box { margin: 0 0 25px 0; background: #f7fcfe; padding: 15px 15px 1px 15px; }
.ttl-center.ttl-nomr { margin-bottom: 15px; }
.buy-place-box { width: 100%; }
.buy-place-box .butn { margin-top: 20px; float: none !important; display: inline-block; text-transform: uppercase; font-size: 18px; }
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea { padding: 12px 15px !important; }
.payment_box.payment_method_cod, .woocommerce-additional-fields, .woocommerce-terms-and-conditions-wrapper, th.product-name, td.product-name, th.product-thumbnail, td.product-thumbnail, .cart-not-empty .buy-butn { display: none !important; }
.alert-gobuy {  margin: 0 auto; padding: 12px 20px; color: #e63a3a; border: 1px dashed #e63a3a; text-align: center; }
.alert-gobuy a { display: inline-block; color: #e63a3a; text-decoration: none; border-bottom: 1px solid #e63a3a; }
.scwatbwsr_content { position: relative; overflow: hidden; height: 571px; }
.cart-not-empty .scwatbwsr_content::before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(255,255,255,0.65); z-index: 999; }
.woocommerce-checkout #payment ul.payment_methods li { position: relative; padding-left: 35px; }
.woocommerce-checkout #payment ul.payment_methods li input { position: absolute; top: 14px; left: 0; }
.woocommerce-checkout #payment ul.payment_methods li img { position: absolute; top: 0; left: -25px; }
.address-field { display: none; }

/* EVENT TICKETS SECTION */
.event-tickets-section .align-center { margin-bottom: 45px; }
.event-tickets-section img { border: 1px solid #eeaa44; }
.event-tickets-section .section-col-2 .in { padding-left: 45px; }
.tickets-list li { margin-bottom: 25px; }
.tickets-list h3 { font-size: 20px; margin: 0; font-weight: bold; }
.tickets-list p { margin: 0; }
.tickets-num { font-family: 'Prata', Arial, sans-serif; color: #cfb21a; font-size: 54px; }
.ticket-item-2 .tickets-num { color: #9b9b9a; }
.ticket-item-3 .tickets-num { color: #bba457; }
.ticket-item-1 p span { font-size: 25px; font-weight: bold; color: #cfb21a; }
.ticket-item-2 p span { font-size: 25px; font-weight: bold; color: #9b9b9a; }
.ticket-item-3 p span { font-size: 25px; font-weight: bold; color: #bba457; }
.chem-static { position: relative; }
.chem-static a { position: absolute; top: 0; left: 270px; width: 429px; height: 100%; z-index: 5; }
.tickets-list { margin-top: 40px; margin-bottom: 20px; }

/* HALL SCHEME 
.scwatbwsr_content { text-align: center; height: 870px !important; }
.scwatbwsr_map { float: none !important; overflow: hidden !important; width: 750px !important; height: 839px !important; padding: 4px; background: url("../images/3bal/cheme-bg-2021.png") 50% 50% no-repeat; margin: 0 auto; }
.scwatbwsr_map_tables_table { width: 72px !important; height: 72px !important; line-height: 72px !important; border-radius: 46px !important; }
.scwatbwsr_map_tables_table_label { width: 46px !important; height: 46px !important; line-height: 46px !important; border-radius: 46px !important; }
.scwatbwsr_map_tables_table_seats span { font-size: 10px; overflow: hidden; }
.scwatbwsr_map_tables_table_seats span:nth-child(1n) { left: 30px !important; top: 0px !important; }
.scwatbwsr_map_tables_table_seats span:nth-child(2n) { left: auto !important; right: 12px !important; top: 7px !important; }
.scwatbwsr_map_tables_table_seats span:nth-child(3n) { left: auto !important; right: 1px !important; top: 23px !important; }
.scwatbwsr_map_tables_table_seats span:nth-child(4n) { left: auto !important; right: 2px !important; top: 41px !important; }
.scwatbwsr_map_tables_table_seats span:nth-child(5n) { left: auto !important;  right: 14px !important; top: auto !important; bottom: 6px !important; }
.scwatbwsr_map_tables_table_seats span:nth-child(6n) { left: 30px !important; top: 61px !important; }
.scwatbwsr_map_tables_table_seats span:nth-child(7n) { left: 12px !important; top: auto !important; bottom: 6px !important; }
.scwatbwsr_map_tables_table_seats span:nth-child(8n) { left: 1px !important; top: 41px !important; }
.scwatbwsr_map_tables_table_seats span:nth-child(9n) { left: 1px !important; top: 23px !important; }
.scwatbwsr_map_tables_table_seats span:nth-child(10n) { left: 12px !important; top: 6px !important; }
.scwatbwsr_map_tables_table_seats span.active { background: red !important; border: 0 !important; }
*/
.scwatbwsr_map .scwatbwsr_map_bg { position: relative; z-index: 20; }
.scwatbwsr_types, .scwatbwsr_schedules, .scwatbwsr_map_head, .scwatbwsr_map_bg_img { display: none; } 
.hall-cheme form.cart { float: none; }
.buy-butn { padding: 15px 45px; font-size: 21px; }
.return-to-shop a.button, .product-quantity, .payment_box { display: none !important; }
.bl3-scheme .container { position: relative; }
.hall-cheme-toform { position: absolute; top: 0; left: 0; width: 100%; height: calc(100% - 65px); z-index: 50; }
.buy-butn { position: relative; overflow: hidden; }
.buy-butn.disabled::before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 99999999999999; }
.buy-butn .butn { z-index: 1; }
.hall-cheme-static { margin-bottom: 25px; }

/* HALL SCHEME NEW */
.scwatbwsr_content { text-align: center; height: 1228px !important; }
.scwatbwsr_map_tables_table { width: 100px !important; height: 100px !important; line-height: 100px !important; border-radius: 100px !important; }
.scwatbwsr_map { float: none !important; overflow: hidden !important; width: 1100px !important; height: 1217px !important; padding: 0; background: url("../images/3bal/cheme-bg-2021-big3.png") 50% 50% no-repeat; }
.scwatbwsr_map_tables_table_label { width: 57px !important; height: 57px !important; line-height: 57px !important; border-radius: 57px !important; font-size: 23px; font-weight: 300 !important; text-shadow: rgba(0,0,0,.20) 0 1px 7px; }
.scwatbwsr_map_tables_table_seats { width: 101px !important; height: 100px !important; }
.scwatbwsr_map_tables_table_seats span { font-size: 12px !important; font-weight: 300 !important; text-shadow: rgba(0,0,0,.20) 0 1px 7px; }
.scwatbwsr_map_tables_table_seats span:nth-child(1n) { left: 40px !important; top: 0px !important; }
.scwatbwsr_map_tables_table_seats span:nth-child(2n) { left: auto !important; right: 14px !important; top: 7px !important; }
.scwatbwsr_map_tables_table_seats span:nth-child(3n) { left: auto !important; right: 1px !important; top: 28px !important; }
.scwatbwsr_map_tables_table_seats span:nth-child(4n) { left: auto !important; right: 2px !important; top: 53px !important; }
.scwatbwsr_map_tables_table_seats span:nth-child(5n) { left: auto !important;  right: 16px !important; top: auto !important; bottom: 6px !important; }
.scwatbwsr_map_tables_table_seats span:nth-child(6n) { left: 40px !important; top: auto !important; bottom: 0 !important; }
.scwatbwsr_map_tables_table_seats span:nth-child(7n) { left: 16px !important; top: auto !important; bottom: 6px !important; }
.scwatbwsr_map_tables_table_seats span:nth-child(8n) { left: 1px !important; top: 53px !important; }
.scwatbwsr_map_tables_table_seats span:nth-child(9n) { left: 1px !important; top: 28px !important; }
.scwatbwsr_map_tables_table_seats span:nth-child(10n) { left: 14px !important; top: 7px !important; }

/* REGISTRATION / FORMS */
.form-group { position: relative; }
.form-group.hidden { display: none; }
.form-group textarea { height: 95px; max-height: 165px; }
.form-group .wpcf7-not-valid { border-color: #f03952 !important; } 
.form-row { border: 0 !important; }
.form-row input { padding: 4px 0 !important; border: 0; border-bottom: 1px solid rgba(0,0,0,0.80); }
.form-row .optional { display: none; }
.ajax-loader { position: absolute !important; top: 18px !important; left: 15px !important; width: 20px; height: 20px; background: #fff; border-radius: 20px; }
.wpcf7-validation-errors, div.wpcf7-mail-sent-ok { width: 100%; max-width: 100%; background: #f03952; color: #ffffff !important; border: 0 !important; padding: 15px !important; display: block !important; margin: 20px 0 0 0 !important; text-align: center; }
.mfp-content .wpcf7-validation-errors, .mfp-content div.wpcf7-mail-sent-ok { position: absolute; top: 100%; left: 0; width: 100%; max-width: 100%; }
div.wpcf7-mail-sent-ok { background: #398f14; }
.wpcf7-not-valid-tip, .screen-reader-response { display: none !important; }
.form-group-ttl { display: block; margin-bottom: 15px; font-weight: bold; }
.form-group-ttl.inline { display: inline-block; margin: 0 20px 0 0; }
form .row .wpcf7-list-item { position: relative; padding-left: 20px; margin: 0 20px 0 0; }
form .row .wpcf7-list-item input { position: absolute; top: 3px; left: 0; }
.agree span.wpcf7-list-item { margin: 0; padding: 0 4px; }
.agree span.wpcf7-validates-as-required { border-bottom: 2px solid rgba(255,255,255,0); margin: 0 6px 0 0; }
.agree span.wpcf7-validates-as-required.wpcf7-not-valid { border-color: red; }
.agree a { color: rgba(98,72,49,0.95); text-decoration: underline; }
input[type="text"].form-control, input[type="tel"].form-control, input[type="email"].form-control, select.form-control { border-radius: 5px; border: 1px solid rgba(98,72,49,0.45); }
.form-group-ttl { color: rgba(98,72,49,0.95); }

/* OWL CUSTOM */
.owl-carousel { position: relative; }
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next { position: absolute; top: 50%; margin: -5px 0 0 0; width: 27px; height: 27px; outline: none; opacity: 0.50; }
.owl-carousel .owl-nav .owl-prev { left: -30px; }
.owl-carousel .owl-nav .owl-prev:before { position: absolute; font-family: "FontAwesome"; font-weight: 900; content: "\f053"; font-size: 24px; color: rgba(98,72,49,1); top: 0; left: 0; text-indent: 0; width: 25px; line-height: 27px; z-index: 25; }
.owl-carousel .owl-nav .owl-next { right: -30px; }
.owl-carousel .owl-nav .owl-next:before { position: absolute; font-family: "FontAwesome"; font-weight: 900; content: "\f054"; font-size: 24px; color: rgba(98,72,49,1); top: 0; left: 0; text-indent: 0; width: 30px; line-height: 27px; z-index: 25; }
.owl-carousel .owl-nav .owl-prev span, .owl-carousel .owl-nav .owl-next span { display: none; }
.owl-carousel .owl-nav .owl-prev:hover, .owl-carousel .owl-nav .owl-next:hover { opacity: 1; }
.owl-carousel .owl-dots { position: absolute; bottom: -40px; left: 0; width: 100%; text-align: center; z-index: 10; }
.owl-carousel .owl-dots button { margin: 0 5px; outline: none; }
.owl-carousel .owl-dots button span { display: block; width: 11px; height: 11px; border: 1px solid #c29838; border-radius: 11px; background: none; }
.owl-carousel .owl-dots button.active span { background: #c29838; }
.owl-carousel.owl-drag .owl-item { text-align: center; }
.owl-carousel.owl-drag .owl-item .item { display: inline-block; text-align: center; }
.owl-carousel .td { height: 120px; text-align: center; }
.owl-carousel .td img { display: inline !important; width: auto !important; max-width: 190px !important; max-height: 90px; margin: 0; }
.owl-carousel .td a:hover img { opacity: 0.65; }

/* POPUPS */
.mfp-zoom-out .mfp-content { width: auto !important; vertical-align: middle !important; display: inline-block; margin-top: 35px; margin-bottom: 35px; } 
.mfp-zoom-out .white-popup { display: inline-block; position: relative; background: #ffffff; max-width: 650px; min-width: 200px; z-index: 100000; padding: 30px 30px 0 30px; border: 1px solid #ddd; -webkit-box-shadow: 5px 5px 20px 0px rgba(68,68,68,0.4); -moz-box-shadow: 5px 5px 20px 0px rgba(68,68,68,0.4);  box-shadow: 5px 5px 20px 0px rgba(68,68,68,0.4); } 
.mfp-zoom-out .mfp-close { top: 0 !important; right: 0!important; color: #444444 !important; font-size: 35px !important; background: #f4f4f4; border: 1px solid #ddd; border-top: 0; border-right: 0; opacity: 1 !important; }
.mfp-zoom-out .mfp-close:hover { background: #c29838; border-color: #c29838; color: #fff !important; }
.mfp-zoom-out.mfp-bg { background: rgba(98,72,49,0.92) !important; }
.mfp-zoom-out .mfp-with-anim { opacity: 0; transition: all 0.3s ease-in-out; transform: scale(1.3); }
.mfp-zoom-out.mfp-bg { opacity: 0; transition: all 0.3s ease-out; }
.mfp-zoom-out.mfp-ready .mfp-with-anim { opacity: 1; transform: scale(1); }
.mfp-zoom-out.mfp-ready.mfp-bg { opacity: 0.96; }
.mfp-zoom-out.mfp-removing .mfp-with-anim { transform: scale(1.3); opacity: 0; }
.mfp-zoom-out.mfp-removing.mfp-bg { opacity: 0; }
.mfp-content .form button, .mfp-content .form input[type=submit], .mfp-content .form input[type=button], .mfp-content .form a.form-btn { min-width: auto; }
.mfp-zoom-out .white-popup .ttl, .form-head { margin-bottom: 35px; }
.mfp-zoom-out .white-popup .ttl h3 { font-size: 32px; line-height: 1.3; margin: 0; }
.mfp-zoom-out .white-popup p { font-size: 18px; }
.mfp-zoom-out .white-popup .form-control, { padding: 12px 15px; border-radius: 0; border-color: #444444; height: auto; font-size: 18px; }
.mfp-zoom-out .white-popup p.form-agreement { font-size: 14px; }
.mfp-zoom-out h3 { font-family: 'Prata', Arial, sans-serif; color: rgba(98,72,49,1); font-weight: bold; margin-bottom: 20px; }
.mfp-zoom-out .butn { width: 100%; }
.mfp-zoom-out .wpcf7-response-output { max-width: 400px; }
.mfp-zoom-out .white-popup.fullprogramm-popup { max-width: 950px;  }

/* FOOTER */
footer p { margin-bottom: 25px; }
footer .section-col-3 p, footer .col-xl-4 p:last-child { margin-bottom: 0; }